Changeset 105427


Ignore:
Timestamp:
Apr 20, 2013, 5:56:47 AM (6 years ago)
Author:
mk@…
Message:

skrooge-devel: make use of obsolete port group

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/kde/skrooge-devel/Portfile

    r91970 r105427  
    33
    44PortSystem          1.0
    5 
     5replaced_by         skrooge
     6PortGroup           obsolete 1.0
    67name                skrooge-devel
    78svn.revision        1215845
    89version             0.8.0-${svn.revision}
    9 revision            1
    10 
    11 replaced_by         skrooge
    12 
    13 categories          kde finance
    14 maintainers         nomaintainer
    15 description         Skrooge
    16 long_description    Personal finance management tool for KDE4, with the aim of being highly intuitive, while \
    17                     providing powerful functions such as reporting (including graphics), persistent \
    18                     Undo/Redo, encryption, and much more...
    19 
    20 conflicts           skrooge
    21 
    22 platforms           darwin
    23 license             GPL-3
    24 
    25 homepage            http://skrooge.org
    26 
    27 livecheck.type      none
    28 
    29 pre-configure {
    30     ui_error "Please do not install this port since it has been replaced by 'skrooge'."
    31     return -code error
    32 }
    33 
    34 distfiles
     10revision            2
Note: See TracChangeset for help on using the changeset viewer.